@media screen and (max-width: 767px) {
    .mediaSpacer {
        margin-top: 5%;
    }
}


html, body{
    background: linear-gradient(to bottom, cornflowerblue, lightskyblue);
    margin: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 0.95rem;
	height: 100%;
}

.spacer_sm{
    height: 2%;
}

.bg-div-pink{
	background-color: lightpink;
}

.bg-div-red{
	background-color: tomato;
}

.bg-div-green{
	background-color: MediumAquaMarine;
}

.med_txt
{
    font-size:25px;
    font-weight: bold;
	color:white;
}

.lrg_txt
{
    font-size:36px;
    font-weight: bold;
	color:#AFA48E;
}

#headerbg_yellow
{
	height:80px;
	overflow: hidden;
	background:#FFF1C8 url(../images/headerbg_yellow.jpg) no-repeat;
    padding:0px 0px 0px 20px;
    margin-top: -24px;
}

#headerbg_red
{
	height:80px;
	overflow: hidden;
	background:#fde4e4 url(../images/headerbg_red.jpg) no-repeat;
    padding:5px 0px 0px 20px;
    margin-top: -24px;
}

#headerbg_green
{
	height:80px;
	overflow: hidden;
	background:#c1eecd url(../images/headerbg_green.jpg) no-repeat;
    padding:5px 0px 0px 20px;
    margin-top: -24px;
}

#headerbg_blue
{
	height:80px;
	overflow: hidden;
	background:#ddedfc url(../images/headerbg_blue.jpg) no-repeat;
    padding:5px 0px 0px 20px;
    margin-top: -24px;
}

#headerbg_purple
{
	height:80px;
	overflow: hidden;
	background:#dedefb url(../images/headerbg_purple.jpg) no-repeat;
    padding:5px 0px 0px 20px;
    margin-top: -24px;
}

#headerbg_orange
{
	height:80px;
	overflow: hidden;
	background:#feb858 url(../images/headerbg_orange.jpg) no-repeat;
    padding:5px 0px 0px 20px;
    margin-top: -24px;
}

.ex_lrg_txt
{
	font-size:45px;
	color:#FFF;
}

.table_header_txt
{
	font-size:16px;
	color:#FFF;
	border-right:#FFF solid 1px;
	border-bottom:#FFF solid 1px;
	padding: 8px;
}
.table_body_txt
{
	font-size:15px;
	color:#FFF;
	border-right:#FFF solid 1px;
	border-bottom:#FFF solid 1px;
	padding: 5px 5px 5px 10px;
}

.ajax_links
{
	font-size:18px;
    color:#555555;
    cursor: pointer;
    padding:25px 20px 0px 0px;
}

.ajax_links_low
{
	font-size:18px;
    color:#aaaaaa;
    cursor: pointer;
    padding:25px 20px 0px 0px;
}

.clients_alpha_head, .clients_alpha_head_help, .clients_alpha_head_calcelled, .clients_alpha_head_inactive,
.companies_alpha_head, .companies_alpha_head_help, .companies_alpha_head_calcelled, .companies_alpha_head_inactive, .companies_alpha_head_payroll_only
{
	height:45px;	
	font-size:16px;
	color:#FFF;
	background: MediumAquaMarine;
    padding:7px 0px 0px 10px;
    margin-top: 15px;
	border:#AAA solid 1px;
}
.companies_alpha_head, .companies_alpha_head_help, .companies_alpha_head_calcelled, .companies_alpha_head_inactive
{
	background: LightSkyBlue;
}
.companies_alpha_head_payroll_only
{
	background: MediumAquaMarine;
}

#client_bank_cash_eft_msg, #company_bank_cash_eft_msg{
	position: absolute;
	font-size: 3vw;
	opacity: 0.7;
	left: 10%
}

.clients_alpha_head_help, .clients_alpha_head_calcelled, .companies_alpha_head_help, .companies_alpha_head_calcelled
{
	background:rgb(105, 233, 158);
}

.clients_alpha_head_calcelled, .companies_alpha_head_calcelled
{
	background: tomato;
}

.clients_alpha_head_inactive, .companies_alpha_head_inactive
{
	background: lightpink;
}

#clients_alpha_total, #companies_alpha_total
{
	height:30px;
	font-size:16px;
	color:#FFF;
	background:MediumAquaMarine;
	margin:0px 20px 0px 0px;
	float:right;
}

#companies_alpha_total
{
	background:LightSkyBlue;
}

.alpha_labels
{
	height:3px;
	border-top:#AAA solid 1px;
	border-bottom:#AAA solid 1px;
}

.clients_alpha_label_bg, .companies_alpha_label_bg
{
	border-right: #AAA solid 1px;
	border-bottom: #AAA solid 1px;
	padding: 7px;
    float: left;
	background: #DED2BF;
}

.label_row
{
	background:#DED2BF;
}

.clients_alpha_label, .companies_alpha_label
{
	border-right: #AAA solid 1px;
	border-bottom: #AAA solid 1px;
	padding: 0.07% 0 0.2% 0.08%;
    float: left;
}

.clients_alpha_body, .company_alpha_body
{
	height: 647px;
    overflow-y: scroll;
    width: 100%;
    cursor: pointer;
}

.letters, .letters_select,.company_letters, .company_letters_select
{
	width:3.6%;
	height:35px;
	border-right:#AAA solid 1px;
	border-bottom:#AAA solid 1px;
	padding:7px 0px 0px 0px;
	float:left;
	cursor:pointer;
	background:#DED2BF;
}

.letters_select, .row_over
{
	background:#ABCFFF;
}

.company_letters_select, .row_over
{
	background:#ABCFFF;
}

.clients_search_body, .companies_search_body
{
	height: 720px;
	background:#DED2BF;
	border:#AAA solid 1px;
	border-top: none;
	padding: 2% 0 0 0;
}

.found, .capture
{
	height: 720px;
	padding:10px;
	border:#AAA solid 1px;
	border-top: none;
	background: #F8F4EB;
}

.found_client, .found_company
{
	float: right;
	padding:0px 10px 0px 0px;
}

.found_client_name, .found_company_name
{
	float: left;
	padding:0 0 0 0;
}

.text_bold
{
	font-weight: bold;
}

.tab_black
{
	color: black;
}

.tab_red
{
	color: red;
}

.client_font_color, .client_font_color, .company_font_color, .company_font_color
{
	color: #555555;
}

.found_client_details, .found_company_details
{
	cursor:pointer;
	color: #3490dc;
}

.modal-xl {
	width: 90%;
	max-width:1200px;
}

.modal-error-text
{
	color: red;
}

.red_asterisk
{
	color: red;
}

.capture-hidden
{
	display: none;
}

.modal-header {
	color: #FFFFFF;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #6f9ee6;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

.modal-header-alert {
	 color: #FFFFFF;
	 padding:9px 15px;
	 border-bottom:1px solid #eee;
	 background-color: #f04058;
	 -webkit-border-top-left-radius: 5px;
	 -webkit-border-top-right-radius: 5px;
	 -moz-border-radius-topleft: 5px;
	 -moz-border-radius-topright: 5px;
	  border-top-left-radius: 5px;
	  border-top-right-radius: 5px;
}

.modal-footer{
	padding:9px 15px;
    border-top:1px solid #eee;
    background-color: #FFFFFF;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-bottom-left-radius: 5px;
     border-bottom-right-radius: 5px;
}

.modal-content {
	background-color: #52bbf0;
}

.modal-body {
	background-color: #fff;
}

.my-custom-scrollbar {
	position: relative;
	height: 680px;
	overflow: auto;
}

.table-wrapper-scroll-y {
	display: block;
}

.type_name{
	text-transform:capitalize;
}

.inactive, .cancelled{
	display: none;
	position: absolute;
	left: 10%;
	top: 30%;
	font-size: 8vh;
	color: salmon;
	opacity: 0.9;
}

.preloader{
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 1000000;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.5);
}

.preloader-div{
    top: 40vh;
    left: 5vw;
    z-index: 1000001;
    position: fixed;
}

jstree-default a ins.jstree-icon {display: initial!important}